/*
 help.ino
 
 This demonstrates the use POLLIN UC121902 TNARX LCD display with a KS0035 LCD-Driver.
 The UC121902 library should works with all LCD displays that are compatible with the 
 KS0035 driver.

 1 = +5 V
 2 = GND
 3 = Chip enable	Arduino Pin 7
 4 = CLK		Arduino Pin 6
 5 = Data in		Arduino Pin 5

 This Sketch is showing in the terminal all commands and variables.

 created 18 Nov 2014 
 by Alexander Roehl

 
*/


// include the library
#include <UC121902.h>


void setup() {
  // initialize the serial communications
  Serial.begin(9600);
  // initialize the library with the numbers of the Arduino pins
  UC121902.begin(7,6,5);
  // displays the help in the serial monitor
  UC121902.help();
}


void loop() {


}



